<?php namespace Akami\Shift\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateAkamiShiftContent extends Migration
{
    public function up()
    {
        Schema::table('akami_shift_content', function($table)
        {
            $table->text('imgs')->nullable();
        });
    }
    
    public function down()
    {
        Schema::table('akami_shift_content', function($table)
        {
            $table->dropColumn('imgs');
        });
    }
}
